How to install libpq-dev on Debian 9 (Stretch)